Bug 169245 - [maintainer update] net/rabbitmq-c-devel convert to optionsng
Summary: [maintainer update] net/rabbitmq-c-devel convert to optionsng
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-19 20:10 UTC by Geoff Garside
Modified: 2012-06-20 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (848 bytes, patch)
2012-06-19 20:10 UTC, Geoff Garside
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Geoff Garside 2012-06-19 20:10:13 UTC
Update Makefile to OptionsNG

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-06-19 20:11:19 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-19 20:11:22 UTC
Maintainer of net/rabbitmq-c-devel,

Please note that PR ports/169245 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169245

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-19 20:11:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 rabbitmq 2012-06-19 20:14:28 UTC
On 19 Jun 2012, at 20:11, Edwin Groothuis wrote:

> Maintainer of net/rabbitmq-c-devel,
> 
> Please note that PR ports/169245 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169245
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


Ah, submitted with the wrong email address, both are active.

--
Geoff
Comment 5 Jason Helfman freebsd_committer 2012-06-19 21:00:16 UTC
Class Changed
From-To: change-request->maintainer-update

change to maintainer-update class, and I'll take this 


Comment 6 Jason Helfman freebsd_committer 2012-06-19 21:00:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

change to maintainer-update class, and I'll take this
Comment 7 Jason Helfman freebsd_committer 2012-06-20 00:35:06 UTC
State Changed
From-To: feedback->open

maintainer is submitter, maintainer approves
Comment 8 dfilter service freebsd_committer 2012-06-20 01:16:35 UTC
jgh         2012-06-20 00:16:23 UTC

  FreeBSD ports repository

  Modified files:
    net/rabbitmq-c-devel Makefile 
  Log:
  - adopt optionsNG
  - while here shift license section (portlint), and use stardard licenses
  
  PR:     ports/169245
  Submitted by:   maintainer, rabbitmq@geoffgarside.co.uk
  
  Revision  Changes    Path
  1.11      +9 -10     ports/net/rabbitmq-c-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Jason Helfman freebsd_committer 2012-06-20 01:16:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!